.ui-datepicker-month {
    display: inline;
}

.ui-datepicker-year {
    display: inline;
}

.non-discrimination-statement br {
    line-height: 2em; !important;
}

:disabled {
    border: 1px solid #5b616b !important;
    background-color: rgb(235, 235, 228) !important;
}

input[name="caseNumber"]::-webkit-outer-spin-button,
input[name="caseNumber"]::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.text-sm {
    font-size: 12px;
}